"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "ID pristupnog ključa";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Tajni pristupni ključ";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "U tijeku";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Razvijeno";

"eu-west-1" = "EU (Irska)";
"eu-west-2" = "EU (London)";
"eu-west-3" = "EU (Pariz)";
"eu-north-1" = "EU (Stockholm)";
"eu-south-1" = "EU (Milano)";
"us-east-1" = "Istočni SAD (Sjeverna Virginia)";
"us-west-1" = "Zapdani SAD (Sjeverna Kalifornija)";
"us-west-2" = "Zapdani SAD (Oregon)";
"ap-southeast-1" = "Pacifička Azija (Singapur)";
"ap-northeast-1" = "Pacifička Azija (Tokijo)";
"sa-east-1" = "Južna Amerika (São Paulo)";
"ap-southeast-2" = "Pacifička Azija (Sydney)";
"eu-central-1" = "EU (Frankfurt)";
"us-east-2" = "Istočni SAD (Ohio)";
"ap-northeast-2" = "Pacifička Azija (Seul)";
"ap-south-1" = "Pacifička Azija (Mumbai)";
"ap-east-1" = "Pacifička Azija (Hong Kong)";
"ca-central-1" = "Kanada (Montreal)";
"cn-north-1" = "Kina (Peking";
"cn-northwest-1" = "Kina (Ningxia)";
"me-south-1" = "Srednji istok (Bahrain)";
"af-south-1" = "Afrika (Cape Town)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Preuzmi (HTTP) CDN";
"Streaming (RTMP)" = "Internetski prijenos za (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Prilagođen izvorni poslužitelj (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Konfiguracija web-stranice (HTTP)";
"NoSuchWebsiteConfiguration" = "Određeni spremnik nema konfiguraciju web-stranice";

/* Storage class */
"STANDARD" = "Standardno Amazon S3 spremište";
"STANDARD_IA" = "Standardni IA (neredovit pristup)";
"INTELLIGENT_TIERING" = "Pametno rangiranje";
"ONEZONE_IA" = "One Zone-Infrequent Access";
"REDUCED_REDUNDANCY" = "Spremište smanjene redundancije (RRS)";
"GLACIER" = "Glacier";
"DEEP_ARCHIVE" = "Glacier Deep Archive";

/* Google Storage */
"MULTI_REGIONAL" = "Više-područno";
"REGIONAL" = "Područno";
"NEARLINE" = "Kratkoročno";
"COLDLINE" = "Dugoročno";

/* Google Login Credentials */
"Google Account Email" = "Email Google računa";
"Google Account Password" = "Lozinka Google računa";

/* MFA */
"Multi-Factor Authentication" = "Višefaktorska autentifikacija";
"MFA Serial Number" = "Serijski broj višefaktorske autentifikacije";
"MFA Authentication Code" = "Kȏd višefaktorske autentifikacije";

/* ACL Editing */
"Canonical User ID" = "Kanoničan korisnički ID";
"Email Address" = "Email adresa";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Korisnička email adresa za Amazon";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Korisnička email adresa za Google";
"Google Group Email Address" = "Grupna email adresa za Google";
"Google Apps Domain" = "Google Apps domena";

"http://acs.amazonaws.com/groups/global/AllUsers" = "Svatko";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Log zapis dostavljanja";
"AllUsers" ="Svatko";
"AllAuthenticatedUsers" = "Vlasnici Google računa";

/* Signed URL Expiry */
"Pre-Signed" = "Unaprijed potpisano";
"Expires {0}" = "Istječe {0}";

/* HTTP Metadata */
"Custom Header" = "Prilagođeno zaglavlje";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "Broj poništavanje u tijeku: {0}";
"{0} invalidations completed" = "Broj završenih poništavanje: {0}";

"Bucket name is not DNS compatible" = "Spremnik nije kompatibilan s DNS-om";

/* Lifecyle configuration */
"after {0} Days" = "nakon {0} dana";
